#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 svg-builder
version:              0.1.1
visibility:           public
id:                   svg-builder-0.1.1-EeQhZnxqslrFM46Ukepi8y
key:                  svg-builder-0.1.1-EeQhZnxqslrFM46Ukepi8y
license:              BSD-3-Clause
copyright:            2016 Jeffrey Rosenbluth
maintainer:           jeffrey.rosenbluth@gmail.com
author:               Jeffrey Rosenbluth
homepage:             https://github.com/diagrams/svg-builder.git
synopsis:             DSL for building SVG.
description:          Fast, easy to write SVG.
category:             Graphics
abi:                  574b42303db5161f2a9c92ebe04f256a
exposed:              True
exposed-modules:
    Graphics.Svg Graphics.Svg.Attributes Graphics.Svg.Core
    Graphics.Svg.Elements Graphics.Svg.Path

import-dirs:          /usr/lib/ghc-9.0.2/site-local/svg-builder-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/svg-builder-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-svg-builder
hs-libraries:         HSsvg-builder-0.1.1-EeQhZnxqslrFM46Ukepi8y
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    bytestring-0.10.12.1 hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    text-1.2.5.0 unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:   /usr/share/doc/haskell-svg-builder/html/svg-builder.haddock
haddock-html:         /usr/share/doc/haskell-svg-builder/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

